/**
 * This file contains styles for the custom templates from /templates folder
 */
/************************* COMMON TEMPLATES STYLES ****************************/

/**************************************\
  #TPL-NODE
\**************************************/

.tpl-node {
  font-family: 'Lato', Verdana, Helvetica, sans-serif;
}

.tpl-node .node-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}

.tpl-node .section {
  margin-bottom: 20px;
}
.tpl-node .section:last-child {
  margin-bottom: 0;
}

.tpl-node .section.hl-image .img-wrap {
  position: relative;
}
.tpl-node .section.hl-image .img-wrap .caption-wrap {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -26px;
  text-align: center;
}
.tpl-node .section.hl-image .img-wrap .caption {
  margin: 0;
  padding: 6px 4%;
  
  color: #ffffff;
  border: 1px solid #ffffff;
  
  max-width: 90%;  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tpl-node .section.hl-image .img-wrap .descriptive-box {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px 20px;
  font-size: 18px;
  text-decoration: none;
  font-family: Times New Roman, sans-serif;
}
.tpl-node .section.hl-image .img-wrap .descriptive-box.translucent {
  background: #000000;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
}

/**************************************\
  #TPL-PANELS
\**************************************/

.tpl-panel {  
  display:block;
  margin-bottom: 20px;
  clear:both; 
}
.tpl-panel.narrow {
  max-width: 480px;
  margin: 0 auto;
}
.tpl-panel.medium-narrow {
  max-width: 720px;
  margin: 0 auto;
}
.tpl-panel-inner {  
  display:block;
} 

/**************************************\
  #TPL-SLIDESHOWS
\**************************************/

.tpl-panel .tpl-slideshow .flexslider {
  border-width: 0;
  margin-bottom: 15px;
}

.tpl-slideshow.tv {
  position: relative;
  padding: 0;
  background: url(../images/slider/slide-shadow.png) center 99.5% no-repeat;
}

.tpl-slideshow.tv .flex-control-nav { 
  bottom: 12px; 
}

.tpl-slideshow .flex-control-nav {
  bottom: 5%;
}

.tpl-slideshow-info .read-more {
  display: block;
  margin-top: 8px;
}

/* specific slideshows */

#content-slideshow .slider-item-caption {
  height: 28px;
  max-height: 28px;
  overflow: hidden;
}
#content-slideshow .flex-control-nav {
  bottom: 10px;
  z-index: 200;
}

#exhibition-slideshow-wrap {
  position: relative;
}
#exhibition-slideshow-wrap .flexslider {
  margin: 0;
}
#exhibition-slideshow-wrap .title {  
  position: absolute;
  z-index: 10;
}
#exhibition-slideshow-wrap .slide-counter {  
  position: absolute;
  top: 0;
  right: 0;
  
  font-size: 18px;
}
#exhibition-slideshow-wrap .slide-desc {
  position: absolute;
  bottom: 0;
  right: 0; 
  font-size: 18px;
}
#exhibition-slideshow-wrap .translucent-box {
  padding: 10px 20px;
  background: #000000;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
}


/**************************************\
  #CONTENT LISTS
\**************************************/

ul.excerpts {
  list-style: none;
  margin-left: 0;
}
ul.excerpts > li {
  margin-bottom: 18px;
}
ul.excerpts li .footer {
  font-size: 92%;
}
ul.excerpts li .date {
  color: #888888
}
ul.excerpts li .date.left {
  margin-right: 8px;
}

/* specific content lists */

ul.exhibitions .related {
  float: right;
  width: 31%;
  font-family: Helvetica, sans-serif;
  font-size: 15px;
}

ul.exhibitions .related .caption {
  font-weight: bold;
  margin: 8px 0 2px 0;
}
ul.exhibitions .related ul {
  list-style-type: disc;
}

ul.exhibitions .content {
  float: left;
  width: 66.67%;
}

ul.exhibitions .content .img-wrap {
  float: right;
  width: 36.5%;
  margin-left: 2%;
  margin-bottom: 8px;
  overflow: hidden;
}

ul.exhibitions .content .img-wrap img {
  width: 100%;
}

@media (max-width: 759px) {
  ul.exhibitions .related,
  ul.exhibitions .content {
    float: none;
    width: 100%;
    margin-left: 0;
  }
}

@media (max-width: 480px) {
  ul.exhibitions .content .img-wrap {
    float: none;
    width: 100%;
    margin-left: 0;
  }
}

/************************ SPECIFIC TEMPLATES STYLES ***************************/

/**************************************\
  #TPL-GALLERY - individual gallery page
\**************************************/

#tpl-gallery .section.exhibition {
  margin-bottom: 40px;
}

/**************************************\
  #TPL-EXHIBITION - individual exhibition page
\**************************************/

#tpl-exhibition .slide-info .slide-title {
  text-align: center;
  margin: 10px 0;
}

/**************************************\
  #TPL-WOMAN - individual woman nodes
\**************************************/

#tpl-woman .node-photo {
  margin-bottom: 10px;
}
#tpl-woman .node-photo img {
  width: 100%;
}
#tpl-woman .node-info .field {
  display: table;
}
#tpl-woman .node-info .label {
  display: table-cell;  
  min-width: 100px;
  font-weight: bold;
}
#tpl-woman .node-info .value {
  display: table-cell;
}

@media all and (min-width: 979px) {
  #tpl-woman .node-info .field.add-spacing {
    margin-bottom: 10px;
  }
}
@media all and (max-width: 979px) {
  #tpl-woman .node-info {
    margin: 10px 0 0 0;
  }
}

/**************************************\
  #TPL-WOMEN - women hub
\**************************************/

#tpl-women #search-block {
  margin: 10px auto;
  text-align: center;
}

#women-search-form {
  display: inline-block;
  line-height: 20px;
  text-align: left;
}
#women-search-form .fields {
  width: 380px;
}
#women-search-form .form-field {
  margin-bottom: 10px;
}
#women-search-form input {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#women-search-form label {
  display: inline-block;
  padding: 4px 0;
  margin-right: 4px;
}
#women-search-form .center select {
  width: 300px;
}
#women-search-form ul.name-range {
  display: inline-block;
  list-style-type: none;
  margin: 0;
}
#women-search-form ul.name-range li {
  display: inline-block;  
  line-height: 14px;
  font-size: 14px;
  
  padding: 0px 8px;
  border-right: 1px solid #666666;
}
#women-search-form ul.name-range li:last-child {
  border-right: 0 none;
}
#women-search-form .alpha-list {
  margin-top: 8px;
}

@media (max-width: 640px) {
  #women-search-form .fields {
    width: 460px;
  }
  #women-search-form .form-field.half {
    width: 48%;
  }  
  #women-search-form select {
    float: none;
    width: 100%;    
    min-width: 100px;
  }  
  #women-search-form .center select {
    width: 100%;
  }  
  #women-search-form label {
    display: block;
  }
}

@media (max-width: 480px) {
  #women-search-form .fields {
    width: 100%;
  }  
  #women-search-form .alpha-list {
    text-align: center;
  }
}



#search-results-block .block-title,
#search-results-block .block-title:hover {
  color: #666666;
  text-decoration: none;
  outline: 0 none;
  cursor: text;
  font-weight: bold;
}
#search-results-block li {
  margin-bottom: 8px;
}

/**************************************\
  #TPL-BLOG - (individual) blog
\**************************************/

.node-blog .top-image .caption {
  text-align: center;
  font-style: italic;
  font-size: 13px;
  color: #888888;
  padding: 2px 4px;
}

/**************************************\
  #TPL-BLOG-TEASER - blog teser
\**************************************/

.node-blog .top-image.float-right .caption {
  text-align: right;
}

#tpl-blog-teaser {
  padding: 0;
  border: 0 none;
}
#tpl-blog-teaser .tpl-panel-inner {
  padding: 20px;
}

/**************************************\
  Social Sharing
\**************************************/

#share-title {
  font: bold 9px/16px Verdana;
  margin: 20px 0 0 0;
  vertical-align: text-bottom;
}
#share-links ,
#share-links .share-options {
  vertical-align: text-bottom;
}
#share-links .share-options a{
  width: 16px;
  height: 16px;  
  float: left;
  margin-right: 2px;
}
#share-links .facebook {
  background: url("../images/social/icon-share-facebook.png") no-repeat scroll 0 0 transparent;  
}
#share-links .twitter {
  background: url("../images/social/icon-share-twitter.png") no-repeat scroll 0 0 transparent;  
}
#share-links .linkedin {
  background: url("../images/social/icon-share-linkedin.png") no-repeat scroll 0 0 transparent;  
}
#share-links .google-buzz {
  background: url("../images/social/icon-share-google-buzz.png") no-repeat scroll 0 0 transparent;  
}
#share-links .email {
  background: url("../images/social/icon-share-email.png") no-repeat scroll 0 0 transparent;  
}
#share-links .print {
  background: url("../images/social/icon-print.png") no-repeat scroll 0 0 transparent;  
}

/*Share by Email Form*/
#email-share-block {
  margin: 8px 0;
}
#email-share-block .form-inner {
  padding: 6px;
}
#email-share-block .col-left {
  float: left;
  width: 33%;
}
#email-share-block .col-right {
  float: right;
  width: 66%;
}
#email-share-block .col-inner {
  padding: 8px 0 8px 8px;
  line-height: 30px;
}
#email-share-block .col-left .col-inner {
  text-align: right;
  font-weight: bold;
  padding: 8px 8px 8px 0;
}
#email-share-block #sender-mailbox,
#email-share-block #recipients-mailbox {
  width: 99%;
  color: #686868;
  padding: 2px;
}
#email-share-block .sender-wrap {
  display: block;
  float: left;
  width: 66%;
}
#email-share-block .copy-wrap {
  display: block;
  float: right;
  width: 33%;
  text-align: right;  
}
#email-share-block .copy-wrap div {
  line-height: 19px;
  padding: 0 0 5px 3px;
}
#email-share-block .btn-wrap {
  text-align: right;
}
#btn-email-send {
  display: inline-block;
  cursor: pointer;
  unselectable: on;       
  -moz-user-select: none;
  user-select: none;
}